Hacking Do I need to update to FW 9.0??

GigiFusc

Member
OP
Newcomer
Joined
Mar 15, 2019
Messages
24
Trophies
0
Age
52
XP
200
Country
United Kingdom
I've on FW 6.2.0 and have had the Switch CFW working with emu's and older NSP files installed no probs.

About 2/3 months ago, all NSP files stopped working and I've never managed to overcome it despite trying to install prod keys, latest Kosmos, latest atmosphere etc.

I'm wondering - is this because I stayed on 6.2.0? Do I need to update to FW 9.0.0 to get the latest stuff working??
 

GigiFusc

Member
OP
Newcomer
Joined
Mar 15, 2019
Messages
24
Trophies
0
Age
52
XP
200
Country
United Kingdom
ah ok. Not 100% sure I know the difference between the two tbh.

I'll look around to see if I can find a tutorial to do it.

Thank you! :)
 

GigiFusc

Member
OP
Newcomer
Joined
Mar 15, 2019
Messages
24
Trophies
0
Age
52
XP
200
Country
United Kingdom
Every link I find is telling me to update the emunand for SX OS.

Is emunand only relevant when using SX OS??
I think I'm just using the default OS......
 

smf

Well-Known Member
Member
Joined
Feb 23, 2009
Messages
6,160
Trophies
1
XP
4,934
Country
United Kingdom
Is emunand only relevant when using SX OS??
I think I'm just using the default OS......

You can use emunand in atmosphere or SX OS, but you have to set it up. If you haven't done so, then you're using sysnand.

That is fine if you want to use sysnand, you only need to update FW if some game complains that you haven't. Although you can choose to upgrade earlier if you want.
 

GigiFusc

Member
OP
Newcomer
Joined
Mar 15, 2019
Messages
24
Trophies
0
Age
52
XP
200
Country
United Kingdom
You can use emunand in atmosphere or SX OS, but you have to set it up. If you haven't done so, then you're using sysnand.

That is fine if you want to use sysnand, you only need to update FW if some game complains that you haven't. Although you can choose to upgrade earlier if you want.

ok thank you.

I think my understanding of what emunand is and what sysnand is and how they work towards installing NSP's is wanting tbh. I'll take a look around and see what I can find.

Thanks.
 
General chit-chat
Help Users
    S @ sneffel: chit-chat-chit-chat-chit-chat-chit-chat-chit-chat-chit-chat-chit-chat-chit-chat-chit-chat-chit-ch...